/**
 * Theme Name:          BEL Business Theme
 * Description:         Mai Business Theme customized for BEL.
 * Author:              Mike Hemberger, BizBudding Inc
 * Author URI:          https://bizbudding.com/
 * Version:             Originally 1.1.1
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */


/* Table of Contents

	- Defaults
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/


/* # Defaults
---------------------------------------------------------------------------------------------------- */

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	background-color: #000000;
}

.site-container {
	width: 100%;
}

body > div.site-container > header { 
	background-color: #000000;
 }
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Source Sans Pro', sans-serif;
	color: #e79d19;
}

hr {
	border: 1px solid #e79d19 !important;
}

.entry-content p a, .wp-block-coblocks-accordion a {
	color: #2ab1ff !important;
	font-weight: 500;
	text-underline-position: under;
}

.entry-content p a:hover {
	font-weight: 500;
	color: #e79d19 !important;
	text-decoration: underline;
	text-decoration-color: #e79d19;
	text-underline-position: under;
}

.entry-content ol, ul {
	color: #ffffff;
}

.wp-block-image figure {
	margin: 0px 0 24px 24px;
}

.wp-block-image img {
	border-radius: 15px;
}

.wp-block-coblocks-accordion-item__title {
	color: #e79d19;
}

.wp-block-coblocks-accordion-item__content {
	background-color: #252525
}

.wp-block-group {
	padding: 20px;
	border-radius: 20px !important;
}

figure.wp-block-embed-youtube figcaption {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 0;

}

figure.wp-block-embed-youtube {
	background-color:#FFFFFF;
	padding: 20px;
	box-shadow: 0 0.2rem 1.2rem rgba(255,255,255,.6);
}

.header-before {
	border-bottom: 1px solid #323232;
	line-height: .1em;
	background-color: #101010;
}

#custom_html-2 {
	padding: 0px;
}

a.before-header {
	color: #DDD;
	text-decoration: none;
	font-size: 1rem;
	font-weight: bold;
}

a.before-header:hover {
	color: #e79d19;
}

.before-header-button {
	margin: 0px 25px;
	box-shadow: 0px 8px 10px -10px #e79c19;
	background:linear-gradient(to bottom, #e6ac19 5%, #e68d19 100%);
	background-color:#e6ac19;
	border-radius:4px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-size:10px;
	font-weight:bold;
	padding:12px 12px;
	text-decoration:none;
}
.before-header-button:hover {
	background:linear-gradient(to bottom, #e68d19 5%, #e6ac19 100%);
	background-color:#e68d19;
}
.before-header-button:active {
	position:relative;
	top:1px;
}



section+.section {
	margin-top: 0px;
	margin-bottom: 0px;
}

#genesis-content > article > div > section {
	margin-top: 0px;
	margin-bottom: 0px;
}

#genesis-content > article > div > section{
	background-color: transparent;
}

#genesis-content > article > div > section:nth-child(2) > div > div > p {
	font-weight: 200;
	font-size: 1.4rem;
}

.inner-dark {
}

#n2-ss-5 > div > div > div.n2-ss-slider-3.n2-ow > div > div > div > div.n2-ss-layers-container.n2-ow > div.n2-ss-layer.n2-ow.clickthru {
	pointer-events: none;
}

/* Primary navigation background color */
.home .nav-primary .current-menu-item > a,
.nav-primary {
	background-color: #e79d19;
}

/* Primary navigation link color */
.home .nav-primary .current-menu-item > a,
.nav-primary .nav-search,
.nav-primary .nav-search:focus,
.nav-primary a {
	color: #111111;
	font-weight: bold;
}

/* Primary navigation current/hover link color */
.nav-primary a:hover,
.nav-primary a:focus,
.nav-primary .current-menu-item > a,
.nav-primary .current-menu-ancestor > a,
.nav-primary .menu-item-has-children:hover > a,
.nav-primary .menu-item-has-children:focus > a,
.nav-primary .nav-search:hover,
.nav-primary .nav-search:focus {
	background-color: #e79d19;
	color: #000;
}

/* Primary navigation sub-menu background/color */
.nav-primary .sub-menu a {
	background-color: #323232;
	color: #e4e4e4;
}

/* Primary navigation sub-menu hover background/color */
.nav-primary .sub-menu a:hover,
.nav-primary .sub-menu a:focus,
.nav-primary .sub-menu .current-menu-item > a,
.nav-primary .sub-menu .current-menu-item > a:hover,
.nav-primary .sub-menu .current-menu-item > a:focus {
	background-color: #252525;
	color: #fff;
}

.nav-primary ul {
	justify-content: space-evenly;
	text-transform: uppercase;
	text-shadow: 0px 1px 1px rgba(0,0,0,.3);
}





/* Header Right navigation background color */
.home .nav-header_right .current-menu-item > a,
.nav-header_right {
}

/* Header Right navigation link color */
.home .nav-header_right .current-menu-item > a,
.nav-header_right .nav-search,
.nav-header_right .nav-search:focus,
.nav-header_right a {
	color: #FFFFFF;
	font-weight: bold;
}

/* Header Right navigation current/hover link color */
.nav-header>.menu-item-has-children:not(.highlight):focus>a, .nav-header>.menu-item-has-children:not(.highlight):hover>a,
.nav-header_right a:hover,
.nav-header_right a:focus,
.nav-header_right .current-menu-item > a,
.nav-header_right .current-menu-ancestor > a,
.nav-header_right .menu-item-has-children:hover > a,
.nav-header_right .menu-item-has-children:focus > a,
.nav-header_right .nav-search:hover,
.nav-header_right .nav-search:focus {
	background-color: #e79d19;
	color: #000;
	border-radius: 5px;
}

/* Header Right navigation sub-menu background/color */
.nav-header_right .sub-menu a {
	background-color: #323232;
	color: #e4e4e4;
	border-radius: 0px;
}

/* Header Right navigation sub-menu hover background/color */
.nav-header_right .sub-menu a:hover,
.nav-header_right .sub-menu a:focus,
.nav-header_right .sub-menu .current-menu-item > a,
.nav-header_right .sub-menu .current-menu-item > a:hover,
.nav-header_right .sub-menu .current-menu-item > a:focus {
	background-color: #e79d19;
	color: #000;
}

.nav-header_right .sub-menu > li:first-child a {
	border-top-left-radius: 10px !important;
	border-top-right-radius: 10px !important;
}


.nav-header_right .sub-menu > li:last-child a {
	border-bottom-left-radius: 10px !important;
	border-bottom-right-radius: 10px !important;
}

.roundcorners {
	overflow: hidden;
}

body {
	background: url(/wp-content/uploads/2020/04/circuitboard.jpg);
 	width: 100%;
 	background-repeat: no-repeat;
 	background-position: center center;
 	background-size: cover;
 	background-attachment: fixed;
}

main.content.boxed h1 {
	color: #e79d19;
}

main.content.boxed p {
	color: #FFFFFF;
}

main.content.boxed p::selection {
	background:#00A1DD;
}

#genesis-content > article > header > h1.entry-title {
	border-bottom: 1px solid #e79d19;
}

.content-sidebar-wrap {
	margin-top: 45px;
}

.pricingtable {
	margin: 0px 0px 20px 0px !important;
	padding: 0px !important;
}

.semi-rounded .column {
	margin:  0px 6px !important;
	width: 150px !important;
}

.semi-rounded .column-item-header {
	height: 125px;
	font-weight: bold !important;
}

.semi-rounded .column-item {
	background-color: #C5C5C5;
	color: #FFFFFF !important;
}

.semi-rounded .column-item-data {
	font-size: .8rem;
	padding-left: 6px !important;
	padding-right: 6px !important;
}

.semi-rounded .column-item .column-item-price {
	background-color: #FDC73F !important;
}

.semi-rounded .column-item-body {
	padding: 0px !important;
}

.semi-rounded .column-item-body .column-item-data {
	min-height: 100px;
}



.semi-rounded div span.pricingtable-header-name {
	color: #000000 !important;
}

.pt-cell-blank.normal {
	background: none !important;
}


.page-template-default main.content.boxed {
	background-color: #111;
	-webkit-box-shadow: 0px 0px 25px 7px rgba(231,157,25,0.7); 
	box-shadow: 0px 0px 25px 7px rgba(231,157,25,0.7);
}

.home main.content.boxed {
	background-color: transparent;
}

.home #genesis-content > article > div > section:nth-child(1) > div > div > div {
	-webkit-box-shadow: 0px 0px 25px 7px rgba(231,157,25,0.7); 
	box-shadow: 0px 0px 25px 7px rgba(231,157,25,0.7);

}


/*
.semi-rounded .column-item {
	color: #000 !important;
	background-color: #e79d19 !important;
}

/*

/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 545px) {}

@media only screen and (min-width: 769px) {}

@media only screen and (min-width: 993px) {}

@media only screen and (min-width: 1160px) {}


/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1159px) {}

@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 544px) {}
